<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="蜗牛鱼" Type="1" ParamID="1" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="2" Name="石斑鱼" Type="1" ParamID="2" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="3" Name="大眼鱼" Type="1" ParamID="3" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="4" Name="阿扁鱼" Type="1" ParamID="4" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="5" Name="小丑鱼" Type="1" ParamID="5" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="6" Name="河豚鱼" Type="1" ParamID="6" OutWeight="450" OutMaxCount="7" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="13" />
	<Data ID="7" Name="蓝鱼" Type="1" ParamID="7" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="8" Name="灯笼鱼" Type="1" ParamID="8" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="9" Name="神仙鱼" Type="1" ParamID="9" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="10" Name="海龟" Type="1" ParamID="10" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="11" Name="孔雀鱼" Type="1" ParamID="12" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="12" Name="水母" Type="1" ParamID="13" OutWeight="450" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="13" Name="蓝鲸" Type="1" ParamID="16" OutWeight="300" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="14" Name="蝙蝠鱼" Type="1" ParamID="14" OutWeight="350" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="15" Name="彩券鱼" Type="6" ParamID="18" OutWeight="200" OutMaxCount="1" RouteGroup="13" FishTime="30" GroupID="18" FishNotice="0" GroupMaxFish="1" />
	<Data ID="16" Name="招财金龟" Type="1" ParamID="100" OutWeight="400" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="17" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="400" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="18" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="400" OutMaxCount="0" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="0" />
	<Data ID="19" Name="招财金龟" Type="1" ParamID="100" OutWeight="400" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="20" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="400" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="21" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="400" OutMaxCount="0" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="0" />
	<Data ID="22" Name="招财水母" Type="1" ParamID="106" OutWeight="400" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="23" Name="招财金龟" Type="4" ParamID="100" OutWeight="400" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="24" Name="招财虎鲸" Type="4" ParamID="103" OutWeight="400" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="25" Name="招财剑鱼" Type="4" ParamID="102" OutWeight="300" OutMaxCount="0" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="0" />
	<Data ID="26" Name="元宝龟boss" Type="6" ParamID="701" OutWeight="15" OutMaxCount="1" RouteGroup="14" FishTime="100,130" GroupID="100" FishNotice="1" GroupMaxFish="1" />
	<Data ID="27" Name="群鱼" Type="2" ParamID="701" OutWeight="300" OutMaxCount="1" RouteGroup="15" FishTime="0" GroupID="4" FishNotice="0" GroupMaxFish="1" />
	<Data ID="28" Name="群鱼" Type="2" ParamID="703" OutWeight="0" OutMaxCount="1" RouteGroup="15" FishTime="0" GroupID="4" FishNotice="0" GroupMaxFish="0" />
	<Data ID="29" Name="炸弹蟹" Type="6" ParamID="307" OutWeight="200" OutMaxCount="1" RouteGroup="14" FishTime="30" GroupID="101" FishNotice="1" GroupMaxFish="1" />
	<Data ID="30" Name="招财金龟" Type="1" ParamID="100" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="31" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="32" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="350" OutMaxCount="0" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="0" />
	<Data ID="33" Name="招财金鲨" Type="1" ParamID="101" OutWeight="350" OutMaxCount="0" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="0" />
	<Data ID="34" Name="招财水母" Type="1" ParamID="106" OutWeight="350" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="35" Name="钻头虾" Type="6" ParamID="310" OutWeight="150" OutMaxCount="1" RouteGroup="25" FishTime="30" GroupID="101" FishNotice="1" GroupMaxFish="1" />
</Root>